[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Lanšado o pacote com gpg do sylpheed pra stable e unstbale =)



Olá pessoal! 


finalmente, depois de muito trabalho (pergunta o pessoal do canal... ontem
fiquei de 0:00 as 6:00 mexendo com isso =)), consegui fazer tudo que
precisava pra ter os pacotes do sylpheed pra stable e unstable....

é isso aí... uma observação: o sylpheed precisa de uma lib que só
tinha na unstable e que exigia um gtk maior que o da potato.. 
precisei compilar o gtk, o glib e o gdk-pixbuf (essa lib...) pra
potato também... daí o trabalhão...

cuidado ao instalarem... saibam que essas libs vão ser atualizadas...

coloquem no seu apt:

para stable:
deb http://people.debian.org/~kov/debian/dists stable/

para unstable:
deb http://people.debian.org/~kov/debian/dists unstable/

para source:
deb-src http://people.debian.org/~kov/debian/dists sources/

qualquer erro me mandem email... não usem o source do gtk do meu
repositório pra construí-lo pra unstable... tem umas mudanças que
fiz pra compilar no stable q não aplicam na unstable...

[]s!


-- 
       Gustavo Noronha Silva - kov <http://www.metainfo.org/kov>
*--------------------------------------------------------------------------*
|  .''`.  | Debian GNU/Linux - A matter of quality <http://www.debian.org> |
| : :'  : |Debian-BR enlarging frontiers <http://debian-br.sourceforge.net>|
| `. `'`  |                  Be Happy! Be FREE!                            |
|   `-    |             "Think globaly, act localy!"                       |
*--------------------------------------------------------------------------*



Reply to: